Subject: Re: house plant question

From: [email-masked] (Gary V. Deutschmann, Sr.)
Date: 17 Oct 1995 15:43:42 GMT

In article <[email-masked]>, [email-masked]	
 says...
>
>
>I do not know if this is the correct place for this, because I do not
>normally subcribe to this group, but here goes.
>
>One of my House plants (Golden pothos) has recently been getting yellow 
leave
>s.
>they remain firm and are not withered, but if handled they easily remove 
from
>the vine.
>
>to give you an idea of the climate is is in.
>It is hung on my back porch lightly shaded (I live in Austin TX)
>Size of plant: It is in a 12"diameter pot 6"deep and it is very well filled 
o
>ut
>with several 5' vines.
>
>anyway what is causing these yellow leaves (about 1 new yellow leaf every 2
>day)
>is this not enough light. too much light. not enought water. too much 
water?
>none of my other pothos plants are doing this and I have several other,
>though none of them this large.
>
>any help or advise would be appreciated.
>Thanx in advance,
>Nathan
>[email-masked]
>
>
>
>
Sounds like root rot has set in from overwatering.

I haven't used soil based plants in so long, I almost forgot about the 90% 
of the problems eliminated by converting to hydroculture, which I did some 
20 odd years ago.

Gary